
body	      	{	
		font-family: verdana,ariel,helvetica,sans-serif;
  	 	color: #333;
         	background-color: #ddc;        
         	margin-left: 0;
	    	margin-right:0;
		margin-top: 0;         	
		}

#page    	{ 
		margin-left: 0;
         	margin-right: 0;
		}

:link 	      	{ color: #666}
:visited      	{ color: #666}
a:active      	{ color: rgb(255, 0, 102) }
a:hover       	{ color: #900 }
a 	      	{ text-decoration: none }


#content 	{ margin-left: 150px;
		width: 560px ;
		} 
		
#content_map 	{ margin-left: 100px;
		width: 510px ;
		
		} 

#content_map ul{ 
		list-style-type: none; 
		} 

#content_map h1	{
		font-size: 150%; 
  		font-weight:500 ; 
  		color: #666;
  		margin-left: 0; 
  		margin-top: 2em;
  		margin-bottom: 1em;		
		} 

#content_map h2	{
		font-size: 130%; 
  		font-weight:500 ; 
  		color: #666;
  		margin-left: 1em; 
  		margin-top: 1em;
  		margin-bottom: 1em;		
		
		} 

#content_map h3	{
		font-size: 110%; 
  		font-weight:500 ; 
  		color: #666;
  		margin-left: 1em; 
  		margin-top: 1em;
  		margin-bottom: .2em;		
		
		} 






h1            	{
		font-size: 130%; 
  		font-weight:500 ; 
  		color: #666;
  		margin-left: -60px; 
  		margin-top: 2em;
  		margin-bottom: 1em
      		}
      	
h2	 	{
		font-size: 110%; 
  		font-weight:300 ; 
  		font-style: ; 
  		margin-left: -30px; 
  		}
  	

h3 	    	{
		font-size: 100%; 
  		font-weight: 100; 
  		 margin-left: -1em; 
  		}
  	  	  
p 	      	{
		font-size: 80%;
		margin-top: 0;
  		}
 
br		{ clear: both; }

img		{ border: none;}

.item       	{
		float: left;
		border: 0;
		margin: 0 25px 25px 0;
		width: 67px;
		}
		
.item_100       {
		float: left;
		border: 0;
		margin: 0 25px 25px 0;
		width: 100px;
		}
		
		
.item_133       {
		float: left;
		border: 0;
		margin: 0 25px 25px 0;
		width: 133px;
		}
		
		
.item_150       {
		float: left;
		border: 0;
		margin: 0 25px 25px 0;
		width: 150px;
		}

.item_160	{
		float: left;
		border: 0;
		margin: 0 25px 25px 0;
		width: 160px;
		}
		
.item_160 p	{ font-size: 60%; }
		

.item_200	{
		float: left;
		border: 0;
		margin: 0 25px 25px 0;
		width: 200px;
		}
		
.item_300	{
		float: left;
		border: 0;
		margin: 0 25px 25px 0;
		width: 300px;
		}
		

.item_img     	{
		float: left;
		border: none;
		margin: 0 15px 15px 0;
		}

#banner		{	
		font-size: 150%; 
  		font-weight:700 ;	
		padding-left: 20px;
		padding-top: 1em;
		padding-bottom: .5em;
		font-family: verdana,ariel,helvetica,sans-serif;
  	 	color: #666;
         	background-color: #bba;   
		}

#navcontainer ul {
		padding-left: 0;
		margin-left: 0;
		padding-top: 0;
		margin-top: 0;
		background-color: #ccb;
		float: left;
		width: 100%;
		font-family: arial, helvetica, sans-serif;
		}	
			
#navcontainer li { display: inline; }

#navcontainer a	{
		padding: 0.2em 1.5em;
		background-color: #ccb;
		color: #666;
		text-decoration: none;
		float: left;
		border-right: 1px solid #bba;
		}

#navcontainer a:hover { color: #900; }
				
#active  a	{ background-color: #bba; }
		
#active  a:hover { 	
		background-color: #bba;
		color: #666;
		}

#faq ul		{
		list-style-type: none;  
		font-size: 80%; 
		}
		
			
#faq dl		{
		list-style-type: none;  
		font-size: 80%; 
		}
					
			
#footer		{
		border-top: 1px solid #bba;
		margin-left: 30px;		
		margin-right: 30px;		

		}
		
#vanity		{
		width: 30em;
		}
		
		
#vanity img	{
		width: 75px;
		height: 100px;
		float: right;
		border: solid; 1 px; border-color: #bba;
		}
		

		
#vanity h2	{
		margin-top: 2em;
		}		

		
#vanity h3	{
		font-size: 80%; 
		font-weight: 100; 
		margin-left: -1em; 
		margin-bottom: 0;
		margin-top: 0;
		}		
		
#vanity p	{
		font-size: 80%; 
		font-weight: 100; 
		margin-left: 1em; 
		margin-top: .0;
		margin-bottom: 1em;
		}	
		
#vanity em	{		 
		font-weight: 700; 
		}
		
#vanity li	{		 
		list-style-type: none;  
		font-size: 100%; 
		margin-left: -5em; 

		}		
		
		
.toplink	{
		font-size: 80%; 
		font-weight: 100;
		margin-left: -10em; 
		margin-top: -2em;
		margin-bottom: 0em;
		}	
		